/*     1603265 : 이미지 (비율형)      */
.img_ratio__1603265__ {max-width:100%;vertical-align:top}
.img_ratio__1603265__ * {box-sizing:border-box}
.img_ratio__1603265__ a {display:block;vertical-align:top}
.img_ratio__1603265__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1603265__ img {width:auto}
}

/*     1603315 : 이미지 (비율형)      */
.img_ratio__1603315__ {max-width:100%;vertical-align:top}
.img_ratio__1603315__ * {box-sizing:border-box}
.img_ratio__1603315__ a {display:block;vertical-align:top}
.img_ratio__1603315__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1603315__ img {width:auto}
}

/*     1603325 : 이미지 (비율형)      */
.img_ratio__1603325__ {max-width:100%;vertical-align:top}
.img_ratio__1603325__ * {box-sizing:border-box}
.img_ratio__1603325__ a {display:block;vertical-align:top}
.img_ratio__1603325__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1603325__ img {width:auto}
}

/*     1603335 : 이미지 (비율형)      */
.img_ratio__1603335__ {max-width:100%;vertical-align:top;border-top:5px solid #273461;}
.img_ratio__1603335__ * {box-sizing:border-box}
.img_ratio__1603335__ a {display:block;vertical-align:top}
.img_ratio__1603335__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1603335__ img {width:auto}
}

/*     1603345 : 이미지 (비율형)      */
.img_ratio__1603345__ {max-width:100%;vertical-align:top;border-top:5px solid #273461;}
.img_ratio__1603345__ * {box-sizing:border-box}
.img_ratio__1603345__ a {display:block;vertical-align:top}
.img_ratio__1603345__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1603345__ img {width:auto}
}

/*     1603355 : 이미지 (비율형)      */
.img_ratio__1603355__ {max-width:100%;vertical-align:top;border-top:5px solid #273461;}
.img_ratio__1603355__ * {box-sizing:border-box}
.img_ratio__1603355__ a {display:block;vertical-align:top}
.img_ratio__1603355__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1603355__ img {width:auto}
}

/*     1603365 : 이미지 (비율형)      */
.img_ratio__1603365__ {max-width:100%;vertical-align:top}
.img_ratio__1603365__ * {box-sizing:border-box}
.img_ratio__1603365__ a {display:block;vertical-align:top}
.img_ratio__1603365__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1603365__ img {width:auto}
}

